@charset "utf-8";
/* CSS Document */

/* Title, Designer, Date - OUF Styles (ouf_styles.css), ACalifano, EWeisgerber 2/16/10 */

/* Links and Type ----------------------------------------------------------- */
h1 {
	color: #FFFFFF;
	font: 2.4em Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#navigation a:link, #navigation a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#navigation a:hover {
	color: #999999;
	text-decoration: underline;
}
#navigation ul {
	color: #FFFFFF;
	margin: 0px 0px 0px;
	padding-top: 8px;
}
#appAccess p {
	font: 0.75em Verdana, Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	margin: 3px 0px 3px;
	padding: 10px 55px 13px;
}
#appButton p {
	font: 2.0em Verdana, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.0em;
	margin: 0px 0px 0px;
	padding-top: 16px;
	padding-left: 200px;
}
#appButton a:link, #appButton a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#appButton a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
#contentRow1 p, #contentRow2 p, #contentRow3 p {
	font: 0.8em Verdana, Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	margin: 3px 0px 3px;
	padding: 0px 0px 5px;
}
#otherResourcesTitle p {
	font: 1.0em Verdana, Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	margin: 4px 8px 4px;
	padding: 0px 0px 4px;
}
#otherResourcesBox ul {
	font: 0.8em Verdana, Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	padding: 12px 0px 0px;
	margin: 0px 5px 0px;
}
#otherResourcesBox ul li {
	list-style: none;
	margin: 0px 0px 10px;
}
.socialNetHeader {
	width: 110px;
	color: #FFFFFF;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	margin-top: 25px;
	margin-left: 35px;
	margin-bottom: 20px;
	text-align: center;
	float: left;
}
.socialNetLink {
	width: 60px;
	height: 30px;
	color: #FFFFFF;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 17px 0px 2px;
	padding: 6px 0px 0px;
	float: left;
}
#subheadContainer h2 {
	color: #FFFFFF;
	font-size: 1.3em;
	padding: 12px 15px 13px;
	margin: 0px;
	clear: both;
}
#sidebarContainer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .65em;
	line-height: 1.25em;
}
#sidebarContainer H3 {
	color: #333333;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}
#sidebarContainer H5 {
	color: #333333;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	padding: 10px 0px 0px;
}
#sidebarContainer p {
	padding-top: 10px;
}	
#sidebarContainer ul li, #sidebarContainer ol li {
	list-style: none;
	margin: 0px 0px 12px;	
}
#sidebarContainer ul li ul li, ul li ul li ul li {
	list-style-type: disc;
	margin: 4px 0px -1px 30px;
	padding: 2px 0px 2px;
}
#socialnetBox p.shareItTitle {
	color: #FFFFFF;
	font: normal 1.5em Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	margin: 0px;
	padding: 3px;
	background-color: #545454;
}
#socialnetBox p {
	color: #FFFFFF;
	font: normal 1.1em Verdana, Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 3px;
}
#textContainer {
	font-size: 0.8em;
}
#textContainer H2 {
	font-size: 1.6em;
}
#textContainer H3 {
	font-size: 1.4em;
	padding: 10px 0px 10px;
}
#textContainer H4 {
	font-size: 1.3em;
	padding: 10px 0px 5px;
	text-align: center;
}
#textContainer H5 {
	font-size: 1.2em;
	padding: 10px 0px 5px;
}
#textContainer p {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	padding: 5px 0px 10px;
}
#textContainer ol, #textContainer ul {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 40px 5px;
}
#textContainer ol li {
	line-height: normal;
	padding: 0px 0px 5px;
	list-style: decimal;
}
#textContainer ul li {
	line-height: normal;
	padding: 0px 0px 5px;
	list-style: disc;
}

#textContainerWide {
	font-size: 0.8em;
}
#textContainerWide H2 {
	font-size: 1.6em;
}
#textContainerWide H3 {
	font-size: 1.4em;
	padding: 10px 0px 10px;
}
#textContainerWide H4 {
	font-size: 1.3em;
	padding: 10px 0px 5px;
}
#textContainerWide H5 {
	font-size: 1.2em;
	padding: 10px 0px 5px;
}
#textContainerWide p {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	padding: 5px 0px 10px;
}
#textContainerWide ol, #textContainerWide ul {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 40px 5px;
}
#textContainerWide ol li {
	line-height: normal;
	padding: 0px 0px 5px;
	list-style: decimal;
}
#textContainerWide ul li {
	line-height: normal;
	padding: 0px 0px 5px;
	list-style: disc;
}

#linksBox {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.25em;
}
#linksBox H3 {
	color: #333333;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.4em;
	padding: 15px 0px 0px;
}
#linksBox H5 {
	color: #333333;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	padding: 10px 0px 0px;
}
#linksBox p {
	padding-top: 10px;
	font-weight: bold;
	text-align: left;
}	
#linksBox ul, #linksBox ol {
	padding: 10px 15px 0px;
}
#linksBox ol {
	padding-left: 33px;
}
#linksBox ol li {
	list-style: decimal;
}
.lessSpaceTop {
	margin-top: -10px;
}
.moreSpaceTop {
	padding-top: 10px;
}
.faqs li {
	margin-top: 15px;
}
.reset li {
	margin: 0px;
}

/* Main Layout -------------------------------------------------------------- */
#content {
	background: #b1b3b6 url(../images/gray_drop_back.gif) repeat-x;
	color: #324D67;
}
#content_wv {
	background-color:#fff;
}
#wrapper_wv {
	background:url(../images/global/wrapper_background_top_gradient.gif) repeat-x;
	margin: 0px auto;
	padding: 0px 2px 0px;
	width: 906px;
}

#content_jr {
	background: #b1b3b6 url(../images/background.jpg);
	color: #324D67;
}

#home_img {
	float: left;
	margin: 6px;
}
#masthead {
	width: 906px;
	height: 120px;
	background-image: url(../images/ouf_masthead_main.jpg);
}
#navigation {
	width: 906px;
	height: 29px;
	background-color: #009;
	background-image: url(../../images/global/navigation_background.gif);
	background-repeat: repeat-x;
}
#searchBox {
	width: 135px;
	height: 19px;
	padding: 0px 0px 3px 0px;
	float: left;
	color: #FFFFFF;
	
}
#flash-n-social {
	background: #000000;
	clear: both;
	height: 330px;
	width: 906px;
}

#new_ouf_topboxes_cont {
	background: #ffffff;
	clear: both;
	height: 277px;
	width: 905px;
	margin-bottom:2px;
	font-size: .8em;
	font-family: Arial, Helvetica, sans-serif;
}

#new_ouf_topboxes_cont2 {
	padding-left: 44px;
	height: 277px;
	margin-bottom:2px;
	font-family: Arial, Helvetica, sans-serif;
}

#new_ouf_topboxes_cont2 {
	clear: both;
	margin-bottom: 2px;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 44px;
}

#new_ouf_portal_box {
	clear: both;
	margin-bottom: 2px;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 44px;
}


#new_ouf_portal_box2 {
	clear: both;
	margin-bottom: 2px;
	font-size: 0.8em;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 44px;
	padding-top: 5px;
}

#new_ouf_counter {
	margin-bottom:10px; 
	margin-left:42px; 
	font-size:22px;	
	width=:299px;
	height=:42px;
}

#new_ouf_left_content_area {
	background-color: #89B2CE;
	width: 310px;
	height: 227px;
	margin-left: 42px;
	float: left;
	margin-right: 2px;
	padding-top: 10px;
}

#new_ouf_left_content_area2 {
	background-color: #89B2CE;
	width: 315px;
	height: 210px;
	float: left;
	margin-right: 8px;
	padding-top: 10px;
	padding-left: 8px;
}

#oufmessaging {
	background-color:#285971;
	text-align:center;
	width:320px;
	height:27px;
	margin-left:42px;
	margin-right:3px;
	margin-bottom:2px;
	margin-top: -38px;
	padding-left:8px;
	padding-top:10px;
	padding-bottom:1px;
}
 
#oufmessaging2 {
	background-color: #72a875;
	text-align: center;
	height: 30px;
	margin-left: -8px;
	margin-top: 18px;
	margin-bottom: 2px;
	padding-top: 20px;
}

#oufmessaging_wv {
	background-color: #72a875;
	text-align: center;
	height: 30px;
	margin-left: -8px;
	margin-top: 32px;
	padding-top: 20px;
}

#new_ouf_searchbutton {
	margin-left:65px;
	width:162;
	height:28;
	padding-left:10px;	
}

.header_text{
	font-size:32px;  
	float:left; 
	height:40px;
	margin-bottom:2px;
	margin-top:25px;
	margin-left:44px;
	font-family:Arial, Helvetica, sans-serif; 
	}

#new_ouf_contentOUFHome {
	background-color: #FFFFFF;
	padding-top: 10px;
}


#contentOUFHome_jr {
	background-image:url(/ouf/images/ouf_feature_background.jpg);
		
	padding-top: 4px;
}

/* Secondary Layout Structures ---------------------------------------------- */
#flashContainer {
	width: 445px;
	height: 330px;
	background: #000000 url(../images/left-side-background.jpg) no-repeat;
	color: #FFFFFF;
	float: left;
}
#noFlashContainer {
	width: 461px;
	height: 330px;
	float: left;
}
#appAccess {
	width: 461px;
	height: 237px;
	background: #000000 url(../images/right-side-background.jpg) no-repeat;
	color: #FFFFFF;
	padding: 22px 0px 0px;
	text-align: center;
}
#appButton {
	width: 309px;
	height: 127px;
	background: url(../images/mag-glass_link.png) no-repeat;
	margin: 0px 30px 0px;
	text-align: left;
}
#socialnetContainer {
	width: 461px;
	height: 68px;
	background: #000000 url(../images/social_background.jpg) no-repeat;
	color: #FFFFFF;
}
.socialNetImg {
	float: left;
	margin-top: 17px;
	margin-left: 30px;
	margin-bottom: 2px;
	padding-top: 2px;
	padding-right: 5px;
}
#contentRow1 {
	min-height: 300px;
	width: 304px;
	border-right: solid #787878 1px;
	padding: 0px 15px 10px;
	margin: 0px 0px 15px;
	float: left;
}
#contentRow2 {
	min-height: 300px;
	width: 305px;
	background: #FFFFFF url(../../images/global/col2_back.jpg) no-repeat;
	padding: 0px 15px 10px;
	float: left;
}
#contentRow3 {
	min-height: 300px;
	width: 206px;
	padding: 0px 15px 10px;
	float: left;
}
#otherResourcesTitle {
	height: 30px;
	width: 205px; /* 205 */
	background: #324d67;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}
#otherResourcesBox {
	height: auto;
	width: 185px;
	margin: 0px;
	padding: 0px 10px 5px;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}
#subheadContainer {
	min-height: 50px;
	background: #141118 url(../../images/global/text_container_banner-top.jpg) no-repeat;
}
#subHeadDropshdw {
	height: 28px;
	margin: 0px 0px -28px;
	background: #FFFFFF url(../../images/global/text_container_banner-gray.jpg) no-repeat;
}
#sidebarContainer {
	float: left;
	width: 258px;
	padding: 10px;
	margin: 10px;
	border: 2px solid #cccccc;
	background: #CCCCCC url(../images/nav_background_subpages.gif) repeat-y;
}
#linksBox {
	width: auto;
	padding: 10px 0px 10px;
	margin: 0px auto 0px;
}
#socialnetBox {
	height: 80px;
	width: auto;
	background: #787878;
	padding: 0px;
	margin: 0px;
}
.socialnetSub {
	float: left;
	width: 64px;
	padding: 4px 0px 4px;
	text-align: center;
}
#textContainer {
	width: 532px;
	min-height: 550px;
	background: url(../images/text_back.png) repeat-y;
	float: left;
	padding: 15px 30px 30px;
}
#textContainerWide {
	width: auto;
	min-height: 550px;
	background-color: #FFFFFF;
	padding: 5px 5px 5px;
}
#appOffline {
	min-height: 50px;
	padding: 30px 0px 30px;
	text-align: center;
	width: 906px;
	font-size: 1.1em;
}
#textContainerBottom {
	background-color: #5a4b6d;
	clear: both;
	height: 1px;
	width: 906px;	
}
.underline {
	border-bottom: 1px solid #666666;
}
.overline {
	border-top: 1px solid #666666;
	margin: 20px 0px 0px;
}
.columnContainer {
	clear: both;
}
.columnLeft {
	clear: left;
	width: 50%;
	float: left;
	margin-top: 10px;
}
.columnRight {
	width: 50%;
	float: left;
	margin-top: 10px;
}

/* Form Elements ------------------------------------------------------------ */




/* Miscellaneous ------------------------------------------------------------ */
#navigation img {
        margin: 0px 0px -1px;
        padding: 0px;
}
.block_text {
	display: block;
}
.address {
	margin-top: 8px;
}
.address p {
	margin: -15px 20px 0px;
}
.importantRedText {
	color: #CC0000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.indent {
	padding-left: 20px;
}
#textContainer .noBullet {
	list-style-type: none;
}

.footnote {
	clear: both;
	font-size: .85em;
}

/* Search Box ------------------------------------------------------------ */

.searchbg {
	border: 0px;
	display: none;
}
.search_button {
	float: right;
	position: absolute;
	margin: 4px 2px 0px 0px;
	
}
.search_button2 {
	float: right;
	position: absolute;
	margin: 6px 6px 0px 0px;
	
}
.search_field {
	float:left;
	display: inline-block;
	margin:  4px 0px 0px 0px;
	padding:   2px 0px 0px 0px;
	border: 0;
	width:114px;
	height: 19px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	background-color: transparent;
	background:url(../../images/osc_homepage/search.png) no-repeat;

}
/* Table Styles -------------------------------------------------------------- */

#textContainer table {
	font-size: .85em;
	margin: 0px 0px 15px;
	line-height: 1.4em;
	border: 1px solid #cccccc;
	text-align: left;
}	

#textContainer th, #textContainer td {
	padding: 8px;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	border-top:  1px solid #cccccc;
}

#textContainer th {
	vertical-align: bottom;
}

#textContainerWide caption {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	padding: 15px 0px 10px;
}

#textContainerWide table {
	font-size: .85em;
	margin: 0px 0px 15px;
	line-height: 1.4em;
	border: 1px solid #cccccc;
	background-color: #CCC;
}	

#textContainerWide th, #textContainerWide td {
	padding: 8px;
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	border-top:  1px solid #cccccc;
	color: #000000;
	background-color: #EEE;
}

#textContainerWide th {
	vertical-align: bottom;
}

#textContainerWide caption {
	font-family: Verdana, Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.25em;
	font-weight: bold;
	padding: 15px 0px 10px;
}

.litegrey, .litegrey td, .litegrey th {
	background-color: #dddddd;
/*	Note: This set of styles should work in IE for tr bgolor; TNguyen, 3/1/10 */
}

.theaderborder {

	border-bottom: 1px solid #cccccc;
}
	
#textContainer .marginRight {
	padding-right: 45px;
}

.tableLines th, .tableLines td {
	vertical-align: middle;
	border-right: 1px solid #cccccc;
}







.sortlist table
        {
        border-left:1px solid #CCC;
        font-size:11px;
        empty-cells:show;
        text-align:left;
        }
.sortlist td
        {
        vertical-align:top;
        text-align:left;
        border-right: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        }


.sortlist th
        {
        font-weight:bold;
        color: #333333;
        border-right: 1px solid #CCC;
        border-bottom: 1px solid #CCC;
        border-top: 1px solid #CCC;
        text-align: left;
        height:22px !important;
        height:16px;
        vertical-align:middle;
        background:#f0f0f0 repeat-x url(th.jpg);
        line-height:1;
        overflow:hidden;
        }
th.forwardSort
        {
	background:transparent url(th-up-arrow.jpg) no-repeat 100% 0;
	background-color: #C2C4D3;
        }
th.reverseSort
        {
	background:transparent url(th-down-arrow.jpg) no-repeat 100% 0;
	background-color: #C2C4D3;
        }
th.forwardSort a,
th.reverseSort a
        {
        color:#fff;
        }
th a
        {
        padding:0;
        margin:0;
        text-decoration:none;
        color:#555;
        }
		
		
th a:focus
        {
        color:#a80000;
        outline:none;
        }
td a:focus
        {
        text-decoration:underline;
        outline:none;
        }
		
			
th span
        {
        color:#4f6b72;
        }
tr.alternative
        {
	background-color: #F0F0F0;
        }
td.alternative,
td.alternative a
        {
        background: #316ac5;
        color:#fff;
        }
th.sortable,
th.sortable-text,
th.sortable-date,
th.sortable-numeric,
th.sortable-currency
        {
        cursor:pointer;
        }
.sortlist td a
        {
	color:#239;
	text-decoration: none;
        }
.sortlist td a:hover
{
	text-decoration: none;
	background-color: #E6E4F3;
	color: #000000;
	display:block;

}
		
		
th.sort-active
        {
        color:#ff0000 !important;
        }
table.halfSize
        {
        width:50%;
        }
code
        {
        display:inline;
        }

.style3 {font-size: 1em}


.feature {
	background-color: #5080a6;
	padding: 2px;
	margin-top: 4px;
	margin-bottom: 8px;
	width: 812px;
	margin-right: auto;
	margin-left: auto;
	border:1px solid #5080a6; 
}
.new_ouf_feature {
	background-color: #FFFFFF;
	margin-top: .5px;
	margin-bottom: 42px;
	width: 825px;
	margin-left: 40px;
	font-family:Verdana, Arial, Helvetica, sans-serif; 
}

.new_ouf_frontboxes {
	height: 223px;
	width: 162.8px;
	background-color: #FFF;
	float: left;
	color: #FFF;
	margin: 0px;
	
	margin-left: 2px; 
	background-color: #339cbb; 
	background-position:95% 97%; 
	background-repeat:no-repeat
}

.frontboxes {
	height: 300px;
	width: 160px;
	background-color: #FFF;
	float: left;
	color: #FFF;
	margin: 0px;
	
	
}

.frontboxes_nopics {
	height: 205px;
	width: 160px;
	background-color: #FFF;
	float: left;
	color: #FFF;
	margin: 0px;
	
}

.new_ouf_frontboxinner {
	line-height: 18px;
	color: #000;
	font-size: 15px;
	margin-top:10px;
	text-decoration:none;
	font-weight:bold;
	padding-left:5px;
}

#new_ouf_docs {
	line-height: 18px;
	color: #000;
	font-size: 14px;
	margin-top:10px;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
	padding-bottom:40px;
	font-family:Arial, Helvetica, sans-serif;
}

#new_ouf_docs_wv {
	line-height: 18px;
	color: #000;
	font-size: 12px;
	margin-top:10px;
	text-decoration:none;
	font-weight:bold;
	padding-left:15px;
	padding-bottom:40px;
	font-family:Arial, Helvetica, sans-serif;
}
.new_ouf_header_style {
	background-color: #FFF; 
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:15px;
	margin-left:15px;
	font-size:22px; 
}

.new_ouf_header_style_subtxt {
	background-color: #FFF; 
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:8px;
	margin-left:16px;
	font-size:13px;
	font-weight:100; 
}

.new_ouf_upper_right {
	width:790px; 
	margin-left:auto; 
	margin-right:auto;
}

.new_ouf_icons {
	width:180px; 
	float:right; 
	height:40px; 
	margin-right:44px; 
	margin-top:25px;
	padding-left:8px; 
}


.frontboxinner {
	width: 140px;
	margin-right: 10px;
	margin-left: 10px;
	line-height: 18px;
	max-height: 126px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
}


.frontboxinner a:link, .frontboxinner a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

.frontboxinner hr{
	height:1px; border:none; color:#fff; background-color:#fff; width:100%; text-align:center; margin: 0 auto;
}

.frontboxinnerbuttons {
	width: 34px;
	height: 34px;
	margin-left:120px;
	margin-top:10px;
	z-index:1;
	margin-bottom: 0px;
	
		
}

.oscBreadcrumb {
	color: #FFFFFF;
	font: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: -1px 0px 0px;
	background-color: #003;
}
.oscBreadcrumb a:link, .oscBreadcrumb a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.oscBreadcrumb a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#oscBreadcrumb {
	color: #FFFFFF;
	font: 0.6em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: -1px 0px 0px;
	background-color: #003;
}
#oscBreadcrumb a:link, #oscBreadcrumb a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#oscBreadcrumb a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#navRepeatSeperator {
	clear: both;
	height: 430px;
	min-height:428px !important;
	max-height:430px !important;
	padding-top: 10px;
	width: 906px;
	color: #FFF;
	
	background:url(/images/osc_homepage/bottom_nav_bgd_sub_old.png);		}
	
	#footer {
	clear: both;
	height: 40px;
	padding-top: 15px;
	text-align: center;
	width: 906px;
	background:url(/images/osc_homepage/footer_bgd_sub_old.png) ;
		
}
.counter {
	font-size: 28px;
	color: #093;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

.counter2 {
	font-size: 22px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 12px;
	margin-right: 185px; 
}

/*	Note: new design styles 10/2014 */

#banner_text_name_nd {
	color:#fff; 
	font-family:Arial, Helvetica, sans-serif; font-size:17px; 
	margin-left:44px; 
	margin-bottom:10px; 
	padding-top:30px; 
	letter-spacing:1px;	
}

#ouf_banner_text_name_nd {
	color:#fff; 
	font-family:Arial, Helvetica, sans-serif; font-size:17px; 
	margin-left:44px; 
	margin-bottom:10px; 
	padding-top:30px; 
	letter-spacing:1px;	
}

#banner_text_office_nd {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	margin-left:44px;
	letter-spacing:1px;
}

#banner_text_office_nd a:link, #banner_text_office_nd a:visited {
	text-decoration: none;
	color:#fff;
}

#money_text {
	margin-left:42px; 
	margin-right:-73px; 
	margin-top:22px; 
	margin-bottom: -5px; 
	font-size:25px;width:200px; 
	width:600px;
	float:left;
}

#ouf_total2 {
	float:right; 
	margin-top:21px;
	padding-right: 30px;
}
/* new 2016 design */
h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	background: #bfbfbf url(../images/global/body_background_top_gradient.gif) repeat-x;
	margin-top: 0px;
}
.main_container_nd {
	background-color: #FFF;
}
#new_ouf_searchbutton {
	margin-left: 0px!important;
	padding-left: 0px!important;
}
#new_ouf_left_content_area2 {
	text-align: center!important;
	background: #fff;
	padding-top: 0px!important;
	padding-left: 0px!important;
	height: auto;
	width: 37.3%;
}
#quicklinks_column1_nd2 {
	padding-top: 19px!important;
	width:auto !important;
	margin-right:130px;
	margin-left:28px;
}
#quicklinks_column3_nd {
	padding-top: 19px!important;
	width:auto!important;
	margin-right:130px;
	margin-left:0px;
}
#quicklinks_column3_nd2 {
	padding-top: 19px!important;
	width:auto !important;
	margin-left:0px;
	margin-right:28px;
}
.quicklinks_nd2 {
	height: 75px!important;
}
#new_ouf_portal_box2 a {
	padding-top: 12px!important;
}
#new_ouf_topboxes_cont2 {
	padding-top: none!important
}
#footer_nd {
	background: #041b43!important;
}
.ouf5 {
	margin: 5px auto 5px auto;
	text-align: center;
	display: block;
	width: 820px;
}
.ouf5 a {
	display: inline-block;
	color: #000;
	text-decoration: none;
	margin: 0px 1.5px 0px 1.5px;
	padding: 16px 0px 16px 0px;
	font-size: 15px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 158px;
}
.ouf5 a:hover {
	background: #D5F7F3!important;
}
.ouf5 a:nth-child(1) {
	margin-left: 0px;
	background: #abbc86;
}
.ouf5 a:nth-child(2) {
	background: #93ccdc;
}
.ouf5 a:nth-child(3) {
	background: #72a875;
}
.ouf5 a:nth-child(4) {
	background: #e8d65c;
}
.ouf5 a:nth-child(5) {
	background: #339cbb;
	margin-right: 0px;
}
.navigation_seperator {
	color:#B1ADAD;	
}
#new_ouf_searchbutton a:hover {
	opacity: 0.90;
	filter: alpha(opacity=90); 
}
.main_container_wv {
	background: #FFFFFF url(/images/global/subpage_content_dropshdw.gif) repeat-x;
	width: 906px;
}
.linkhover a {
	text-decoration: none!important;
} 
.linkhover a:hover {
	text-decoration:underline!important;	
}
#money_text {
	width:100%;
}